{
  "verseBefore": "dik đa nưq, gô leh kamưưl ka pahêêl kaxaay leq, ‘ngưq ji qwuyên pheep ku Kơy Plêêk xôq wơơt dêq khơl tuuôq, adroyq ji manih Giu-đaa, atêq ji manih Gơ-rek;",
  "verseAfter": "Vii gô leh kamưưl truh pahêêl kaxaay, bơơyh nưq ji qwuyen da uuh ku Kơy Plêêk xôq wơơt dêq adro tuuôq, adroyq ji manih Jo-Thaiq, yôôych truh manih Hy-laap.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-05-14T07:07:36.714Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
